# Stock Move Cost Value Report

This module allows to obtain a report with cost value of a given operation like a picking, a scrap, an inventory or even a selection of moves or move lines.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To print this report, you can go to:

- Inventory > Operations > Transfers

Then: #. Select records to print. #. And click on Print > Picking Operations Cost Value

Or, you can go to:

- Inventory > Operations > Scrap

Then: #. Select records to print. #. And click on Print > Scrap Operations Cost Value

Or, you can either go to:

- Inventory > Reporting > Stock Moves, or
- Inventory > Reporting > Moves History

Then: #. Select records to print. #. And click on Print > Operations Cost Value Report

A pdf report with operations linked to these records, and their cost, will be obtained. Keep in mind: only “done” operations will show cost value.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - David Vidal
  - Carlos Roca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.